* { padding: 0; margin: 0; outline: 0; }

body { 
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	background: ;
}

input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
textarea { overflow: hidden; } 

a { color: #01a1de; text-decoration: underline; cursor: pointer; }
a:hover { text-decoration: none; }
a img { border: 0; }

.cl { font-size: 0; line-height: 0; text-indent: -4000px; clear: both; height: 0; }

.ar { text-align: right; display: block; }
.al { text-align: left; display: block; }
.ac { text-align: center; display: block;}

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.no-text { font-size: 0; line-height: 0; text-indent: -4000px; }

.shell { width: 1132px; margin: 0 auto; }

#header { background: url(images/header.jpg) no-repeat center 0; height: 328px; }

h1#logo { width: 287px; padding: 21px 0 0 50px; float: left; display: inline; }
h1#logo a { display: block; background: url(images/AlyaLower.gif) repeat 0 0; height: 68px;  }

.top-nav { float: right; display: inline; padding: 37px 100px 0 0; }
.top-nav p a { margin: 0 5px; }
.top-nav p a.white-btn { color: #333; }
.top-nav p span { background: url(images/top-nav-border.gif) no-repeat 0 0; }

#navigation { padding: 73px 0 0 296px; }
#navigation ul { list-style-type: none; height: 31px; line-height: 31px; font-size: 13px; text-transform: uppercase; font-weight: bold; }
#navigation ul li { float: left; display: inline; margin-right: 5px; }
#navigation ul li a span,
#navigation ul li a { float: left; background: url(images/btns.gif) no-repeat 0 -200px; color: #fff; text-decoration: none; }
#navigation ul li a { background-position: 0 0; padding-left: 20px; }
#navigation ul li a span { background-position: right 0; margin-right: -2px; padding-right: 18px; }
#navigation ul li a:hover,
#navigation ul li a.active { background-position: 0 bottom; }
#navigation ul li a:hover span,
#navigation ul li a.active span { background-position: right bottom; }

#main-content { background: #d8d8d7 url(images/main-content-bg.gif) repeat-x 0 0; padding-bottom: 70px;  padding-bottom: 74px; }
#main-content .shell { background: url(images/main-shadow.gif) repeat-y 0 0; height: 100%; }
#main { padding: 0 3px 0 6px; }
#main-bg { background: #b8b9b8 url(images/main-bg.gif) repeat-x 0 0; padding-right: 23px; min-height: 530px; padding-bottom: 16px; }
#main-cnt { float: left; position: relative; margin: -98px 0 0 0; width: 100%; }
#main-bottom { background: url(images/bottom.gif) no-repeat 0 0; height: 10px; font-size: 0; line-height: 0; text-indent: -4000px; }


#sidebar { float: left; display: inline; width: 200px; padding-left: 40px; position: relative; }

/*#sidebar h2.side-text { background: url(images/side-title.gif) no-repeat right 0; width: 191px; height: 109px; font-size: 0; line-height: 0; text-indent: -4000px; } */
#sidebar h2.side-text {font-size: 13px;}
.search-form { background: url(images/form-bg.gif) no-repeat 0 0; width: 174px; height: 61px; margin-top: 45px; padding: 15px 10px; }
.search-form h3 { font-size: 13px; line-height: 17px; text-transform: uppercase; font-weight: bold; padding-bottom: 10px; }
.search-form form { padding-bottom: 5px; }
.search-form .field { border: 1px solid #cacaca; background: transparent; padding: 1px 5px 2px; width: 126px; margin-right: 10px; float: left; display: inline;}
.search-form .search-btn { border: 0; background: url(images/search-btn.gif) no-repeat 0 0; width: 24px; height: 20px; font-size: 0; line-height: 0; text-indent: -4000px; float: left; display: inline; cursor: pointer; }

a.search { background-image: url(images/search-arrow.gif); }
a.arrow { background-image: url(images/arrow-link.gif); background-repeat: no-repeat; background-position: 0 5px; padding-left: 7px; }

ul.side-links { list-style-type: none; padding: 45px 0 0 10px}
ul.side-links li { padding: 10px 0;}

#content { float: right; display: inline; padding-right: 3px; background: black; border: 1px solid #9e9e9e; background: #fff; padding: 1px; width: 810px; min-height: 523px; }
#content-cnt { background: #f0f0f0; padding: 30px 10px 27px 17px; min-height: 466px; }

.left-entry { float: left; display: inline; width: 390px; }
/*Davids Original*/
h2.title { background-repeat: no-repeat; background-position: 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
/*h2.about-title { background-image: url(images/title.gif); width: 141px; height: 26px; }*/
/*h2.welcome-title { background-image: url(images/welcome-title.gif); height: 28px; }*/
/*h2.about-us { background-image: url(images/about.gif); width: 141px; height: 28px; }*/
/*h2.industries { background-image: url(images/industries.gif); width: 137px; height: 28px; }*/
/*h2.services { background-image: url(images/services.gif); width: 119px; height: 26px; }*/
/*h2.contact-us { background-image: url(images/contact-us.gif); width: 167px; height: 26px; }*/
.left-cnt { padding-top: 20px; }
.left-cnt p { padding-bottom: 20px; }

.right-entry { float: right; display: inline; width: 360px; }

.img-conteiner { background: url(images/img-bg.gif) no-repeat 0 0; margin-bottom: 26px; position: relative; margin-left: -13px; height: 257px; width: 343px; padding: 15px; }

h2.news-title { font-size: 0; line-height: 0; text-indent: -4000px; background: url(images/news.gif) no-repeat 0 0; width: 83px; height: 26px; }

.right-cnt { padding-left: 5px; position: relative; z-index: 10; }
	
ul.news-list { list-style-type: none; padding-top: 20px; }
ul.news-list li { margin-bottom: 15px; }
ul.news-list li span { color:#989898; }
ul.news-list li a { color: #333333; background: url(images/arrow.gif) no-repeat right 5px; padding-right: 10px; text-decoration: none; }
ul.news-list li a:hover { text-decoration: underline; }

.tracking-btn { position: absolute; background: url(images/big-track.gif) no-repeat 0 0; width: 197px; height: 327px; top: -219px; left: 50px; }
.tracking-btn a { display: block; font-size: 0; line-height: 0; text-indent: -4000px; background: url(images/transparent.gif) no-repeat 0 0; width: 197px; height: 199px; }

.outsiders { position: relative; z-index: 2; }
.right-ornament { background: url(images/right-ornament.gif) no-repeat 0 0; width: 48px; height: 126px; position: absolute; right: -47px; top: -249px; }
.bottom-ship { background: url(images/ship.jpg) no-repeat 0 0; width: 318px; height: 155px; position: absolute; top: -110px; right: 50px; }

#footer { background: url(images/footer-bg.jpg) repeat-x 0 0; height: 108px; }
#footer .shell { position: relative; height: 108px; background: url(images/footer-shell.jpg) no-repeat 0 0; }

p.foot-nav { color: #f0f0f0; text-align: center; padding-top: 45px; }
p.foot-nav span { background: url(images/footer-border.gif) no-repeat 0 0; margin: 0 5px; }

#side-banner { width: 257px; height: 155px; position: absolute; bottom: -45px; left: 15px; }
#side-banner .bg { width: 239px; height: 137px; background: url(images/banner.png) no-repeat 0 0; padding: 9px; height: 100%; }
#side-banner a { position: relative; }
/*Davids Original*/
/*ul.industries-list { list-style-type: none; }  
ul.industries-list li { background: url(images/list-bg.gif) no-repeat 0 4px; padding-left: 12px; }*/ 

.services-list li { padding-bottom: 15px; }
.services-list a { text-decoration: none; color: #0b5e8d; }
.services-list a:hover { text-decoration: underline; }
.services-list a.services-title { font-weight: bold; }
.services-list p { padding-bottom: 0; }

.inner-services h3 { font-size: 15px; line-height: 16px; font-weight: normal; color: #0b5e8d; padding-bottom: 5px; }

.last-paragraph { padding-bottom: 5px !important; }

.contact-page { padding-top: 40px;  }
.contact-page .field-row { float: left; display: inline; padding-bottom: 5px; }
.contact-page .row-box { float: left; display: inline; }

.contact-page label,
.contact-page select,
.contact-page .field { float: left; display: inline; margin-right: 20px; color: #767676; }
.contact-page label { width: 158px; padding-left: 2px; line-height: 18px; color: #565656; font-weight: bold; }
.contact-page select,
.contact-page .field { border: 1px solid #cacaca; background: #f0f0f0; }
.contact-page select { width: 158px; }
.contact-page .field { padding: 2px 4px; width: 150px; }

.comment-row { padding-top: 15px; }
.comment-row textarea { width: 510px !important; height: 111px; }

.contact-page .submit-btn { border: 0; background: url(images/submit.gif) no-repeat 0 0; font-size: 10px; color: #fff; font-weight: bold; text-transform: uppercase; cursor: pointer; margin: 10px 0 0 445px; width: 74px; height: 20px; float: left; display: inline; padding: 0 10px 3px 0; }

/*Seans Add-Ons*/
h2.welcome-title {line-height: 0; text-indent: 0px; color:#000000; font-size:30px;height: 28px; }
h3.welcome-title {line-height: 28px; text-indent: 0px;color:#000000; font-size:20px;height: 38px; }
ul.welcome {list-style-type: circle; padding: 0px 0px 10px 20px; margin: -10px 0px 0px 0px;}

h2.about-title {line-height: 0; text-indent: 0px; color:#000000; font-size:30px;height: 28px;}
h2.about-us {line-height: 31px; text-indent: 0px; color:#000000; font-size:28px;}
h3.about-us {line-height: 31px; text-indent: 0px;color:#000000; font-size:19px;height: 50px;}
ul.about-us {list-style-type: none; padding: 0px 0px 10px 20px; margin: -10px 0px 0px 0px;}

h2.industries { line-height: 31px; text-indent: 0px; color:#000000; font-size:28px; }
h3.industries {line-height: 31px; text-indent: 0px;color:#000000; font-size:19px;height: 50px;}
ul.industries-list { list-style-type: decimal; padding-left: 10px;}  
ul.industries-list li { padding-left: 0px; }
ul.industries-list-2 { list-style-type: circle; padding-left: 10px;}  
ul.industries-list-2 li { padding-left: 0px; }

h2.services {line-height: 31px; text-indent: 0px; color:#000000; font-size:28px;}
h3.services {line-height: 31px; text-indent: 0px;color:#000000; font-size:19px;height: 50px; }

h2.contact-us {line-height: 31px; text-indent: 0px; color:#000000; font-size:28px;}
h3.contact-us {line-height: 31px; text-indent: 0px;color:#000000; font-size:19px;height: 50px; }




